AnsweredAssumed Answered

Not able to upgrade Command suite frome 7.6 to 8.01

Question asked by Bj�rnulf Ellingsen on Aug 21, 2014
Latest reply on Aug 21, 2014 by Bj�rnulf Ellingsen

Hi all

 

When running the "all in one installer" I get the following message. KAIB64003-E. This OS does not support the Hitachi command suite all-in-one-installer. Verify wich OS-s support the Hitachi command suite all-in-one-installer. System OS version: Windows server 2008 R2 X64.

Anyone know what to do? I'm not able to find any information on which OS's is supported in the readme file.

 

Bjørnulf

Outcomes